<?php 
include "../begin.htm";
echo "Gadgets Notebook";
include "../begin1.htm";
echo "Gadgets Notebook";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Notebook/Gadgets_Notebook.php';
include "../time.php";
include "../end.php";
?>